/*========================================================
ファイル名：price_custom.css
管理番号：No.035
バージョン：Ver10.2（公開版）
========================================================*/

.price-custom{margin-top:6px}
.price-custom img{display:block;width:100%;height:auto}
.price-custom-pc{display:block}
.price-custom-sp{display:none}
.price-custom-sp img{margin-bottom:16px}
.price-custom-sp img:last-child{margin-bottom:0}

@media (max-width:768px){
  .price-custom{margin-top:16px}
  .price-custom-pc{display:none}
  .price-custom-sp{display:block}
  .price-custom-sp > img:first-child{
    width:calc(100% + 48px);
    max-width:none;
    margin-left:-24px;
  }
  .price-custom-function-boxes{margin-top:0;margin-bottom:0}
  .price-custom-function-boxes .price-custom-function-box:nth-child(1) .price-custom-function-box__icon{
    color:#ee6500;
    background:#fff0e5;
  }
  .price-custom-function-boxes .price-custom-function-box:nth-child(1) h4{
    color:#ee6500;
    border-bottom-color:#efad78;
  }
  .price-custom-function-boxes .price-custom-function-box:nth-child(2) .price-custom-function-box__icon{
    color:#08752b;
    background:#edf8ef;
  }
  .price-custom-function-boxes .price-custom-function-box:nth-child(2) h4{
    color:#08752b;
    border-bottom-color:#69aa7b;
  }
  .price-custom-function-boxes .price-custom-function-box:nth-child(3) .price-custom-function-box__icon{
    color:#0b55b6;
    background:#edf4ff;
  }
  .price-custom-function-boxes .price-custom-function-box:nth-child(3) h4{
    color:#0b55b6;
    border-bottom-color:#77a2db;
  }
  .price-custom-function-boxes .price-custom-function-box:nth-child(4) .price-custom-function-box__icon{
    color:#6b35a7;
    background:#f3edfb;
  }
  .price-custom-function-boxes .price-custom-function-box:nth-child(4) h4{
    color:#6b35a7;
    border-bottom-color:#a98bd0;
  }
}
